ad.cdf {codadiags} | R Documentation

## Anderson-Darling cumulative density function, copy from ADGofTest package.

### Description

Anderson-Darling cumulative density function, copy from ADGofTest package.

### Usage

      ad.cdf(x, n = 1000)

### Arguments

`x` | value to test
`n` | sample size for Anderson-Darling statistic

### Author(s)

Carlos J. Gil Bellosta

### References

G. and J. Marsaglia, "Evaluating the Anderson-Darling Distribution", Journal of Statistical Software, 2004

### Examples

    require(codadiags)
    plot(null.lim.cdf("loglik_mean.brownianbridge",forceUseECDF=TRUE),col='blue',xlim=c(-4,0))
    plot(Vectorize(function(x)1-ad.cdf(-x)),col='green',add=TRUE,xlim=c(-4,0))

[Package codadiags version 1.0 Index]